Bug 100671 - Set keyboard to querty when entering the grub password
Set keyboard to querty when entering the grub password
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux Beta
Classification: Retired
Component: anaconda (Show other bugs)
beta1
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-24 03:52 EDT by Féliciano Matias
Modified: 2007-03-27 00:08 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-04-03 10:31:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Féliciano Matias 2003-07-24 03:52:12 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.7 (X11; Linux i686; U;) Gecko/20030131

Description of problem:
The installer permit to set the grub password. However, if the keyboard is not
set to "querty" this can be confusing.

For exemple, install RedHat Linux and set the keyboard to "fr" (azerty) and
enter the password "azerty" to grub. When booting from the hard disk, you should
type "qwerty" on the keyboard to enter the password at the grub prompt.

At least, anaconda should print a warning to explain that setting of the
keyboard can be different from anaconda and the BIOS (under grub).

Version-Release number of selected component (if applicable):
9.0.93-1

How reproducible:
Always

Steps to Reproduce:
Install RedHat Linux with a non querty keyboard and set the grub password.
    

Additional info:
Comment 1 Jeremy Katz 2003-08-06 17:22:59 EDT
Added a warning.
Comment 2 Féliciano Matias 2003-08-06 20:39:53 EDT
Fine for me.
Comment 3 Féliciano Matias 2004-04-03 10:31:40 EST
fixed.

Note You need to log in before you can comment on or make changes to this bug.